.jumbotron-fluid.hero {
    background: url("../img/hero/1.jpg") no-repeat center center;
    background-size: cover;
}

.jumbotron-fluid.hero:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-linear-gradient(to left, #E0EAFC , #CFDEF3); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to left, #E0EAFC , #CFDEF3); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  opacity: .4;
}

.btn:hover {
  text-shadow: 0 0 20px #fff;
}

.btn:hover > i.fa {
  -webkit-animation: pulse 1s linear infinite;
  animation: pulse 1s linear infinite;
}

.jumbotron-fluid.plans {
    background: url("../img/hero/2.jpg") no-repeat center center;
    background-size: cover;
}

.jumbotron-fluid.superhero .row {
    height: 100%;
}

.jumbotron-fluid.superhero {
    position: relative;
    min-height: 100vh;
    background: url("../img/superhero.svg") no-repeat left bottom;
    background-size: contain;
    overflow-x: hidden;
}

.jumbotron-fluid.superhero:before {
    content: '';
    background: url("../img/clouds.svg") repeat-x;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 300vw;
    z-index: -1;
    /*will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: translate-background-position-x 70s linear infinite;*/
}

.jumbotron-fluid.superhero h2 {
    margin-right: auto;
    margin-left: auto;
}

ul.row.timeline {
    padding: 0;
    margin-bottom: 0;
}

ul.row.timeline li {
    display: inline-block;
}

ul.row.timeline ul {
    background: #0275d8;
    border-left: 2px solid rgba(227, 242, 253, 0.6);
    min-height: 1.6rem;
    padding: 0;
    margin-right: -17px;
    color: #fafafa;
    position: relative;
}

ul.row.timeline ul li {
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  cursor: pointer;
}

ul.row.timeline ul li:before {
    content: '';
    display: flex;
    background-color: #fafafa;
    width: 1rem;
    height: 1rem;
    border-radius: 1rem;
    margin: 0 auto;
    transition-property: all;
    transition-duration: 0.5s;
}

ul.row.timeline ul li:hover:before,
ul.row.timeline ul li:focus:before,
ul.row.timeline ul li.active:before {
    box-shadow: 0 0 20px #e3f2fd;
    background-color: #e3f2fd;
}

ul.row.timeline ul:before {
    content: attr(data-bg-text);
    display: block;
    color: #fafafa;
    font-weight: lighter;
    font-size: 1.3rem;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

ul.row.timeline ul.first {
    border-top-left-radius: 1.6rem;
    border-bottom-left-radius: 1.6rem;
    border: 0;
    margin-right: -15px;
}
ul.row.timeline ul.last {
    border-top-right-radius: 1.6rem;
    border-bottom-right-radius: 1.6rem;
}

/* bubble top when active */
ul.row.timeline ul li:after {
  z-index: -1;
  pointer-events: none;
  position: absolute;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  left: calc(50% - 10px);
  top: -5px;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #0275d8 transparent;
}
ul.row.timeline ul li.active:after {
  transform: translateY(-9px);
}

ul.carousel-farjump-nav {
    display: inline-flex;
    color: #fafafa;
    list-style: none;
    padding: 0;
    min-height: 1.6rem;
    position: relative;
    z-index: 0;
}

ul.carousel-farjump-nav li {
    border-right: 2px solid rgba(227, 242, 253, 0.6);
    padding: 0 1rem;
    font-size: 1.2rem;
    font-weight: lighter;
    background: #025aa5;
    outline: 0;
    cursor: pointer;
    transition-property: all;
    transition-duration: 0.5s;
    position: relative;
}

ul.carousel-farjump-nav li.active,
ul.carousel-farjump-nav li:hover,
ul.carousel-farjump-nav li:focus {
    text-shadow: 0 0 10px #fff;
}

ul.carousel-farjump-nav li.active {
    background: #0275d8;
}

/* bubble top when active */
ul.carousel-farjump-nav li:after {
    z-index: -1;
    pointer-events: none;
    position: absolute;
    content: '';
    border-style: solid;
    transition-duration: 0.3s;
    transition-property: transform;
    left: calc(50% - 10px);
    top: 1px;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #0275d8 transparent;
}

ul.carousel-farjump-nav li.active:after {
  transform: translateY(-10px);
}

ul.carousel-farjump-nav li:first-child {
    border-radius: 1.6rem 0 0 1.6rem;
}
ul.carousel-farjump-nav li:last-child {
    border: 0;
    border-radius: 0 1.6rem 1.6rem 0;
}

.asciinema-theme-asciinema.asciinema-player {
    box-shadow: 0px 0px 20px 0px rgb(38, 50, 56);
    margin: 20px;
}

.text-stroke-lab {
    -webkit-text-stroke: 2px #29b4f4;
    text-stroke: 2px  #29b4f4;
    color: rgba(0,0,0,0);
}

.text-stroke-alpha {
    -webkit-text-stroke: 2px #64dd17;
    text-stroke: 2px #64dd17;
    color: rgba(0,0,0,0);
}
